$('.top_header_show_catalog').click(function () {
    $(this).toggleClass('top_header_show_catalog_active');
    $('.header_catalog_menu').toggleClass('header_catalog_menu_show');
    $('body').toggleClass('body_not_scrolled');

    // предотвращение прыжка по ширине когда body перестает скроллиться
    // const scrollBarWidth = window.innerWidth - document.documentElement.clientWidth;
    //
    // if ($('body').hasClass('body_not_scrolled')) {
    //     $('body').removeClass('body_not_scrolled').css('padding-right', '');
    // } else {
    //     $('body').addClass('body_not_scrolled').css('padding-right', scrollBarWidth + 'px');
    // }
    return false;
});